Fixed dependency issues with uild on commit 572109 and deployed the new SNAPSHOTS for all apacheds related projects.
 
Alex
 
On 9/2/07, Alex Karasulu <akarasulu@apache.org> wrote:
We need to deploy the new SNAPSHOTs I think - my environment is shot here so I'm working on fixing that. 
 
Alex

 
On 9/2/07, David Jencks <david_jencks@yahoo.com > wrote:
For someone not involved in the release, trunk doesn't build right
now since it relies on unpublished non-snapshot artifacts for shared
and daemon.  What's the plan here?  This can be fixed by waiting
until the non-snapshot artifacts are available or by updating the
dependencies to the next snapshot versions.

thanks
david jencks

Here's the patch to move to snapshot versions, for apacheds/pom.xml
in the "trunk-with-dependencies" checkout:

Index: pom.xml
===================================================================
--- pom.xml     (revision 572006)
+++ pom.xml     (working copy)
@@ -39,25 +39,25 @@
       <dependency>
         <groupId>org.apache.directory.shared</groupId>
         <artifactId>shared-asn1-codec</artifactId>
-        <version>0.9.7</version>
+        <version>0.9.8-SNAPSHOT</version>
       </dependency>
       <dependency>
         <groupId>org.apache.directory.shared </groupId>
         <artifactId>shared-ldap</artifactId>
-        <version>0.9.7</version>
+        <version>0.9.8-SNAPSHOT</version>
       </dependency>
       <dependency>
         <groupId>org.apache.directory.shared</groupId>
         <artifactId>shared-ldap-constants</artifactId>
-        <version>0.9.7</version>
+        <version>0.9.8-SNAPSHOT </version>
       </dependency>
       <dependency>
         <groupId>org.apache.directory.daemon</groupId>
         <artifactId>daemon-bootstrappers</artifactId>
-        <version> 1.1.1</version>
+        <version>1.1.2-SNAPSHOT</version>
       </dependency>
       <dependency>